Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 600918 - Tracking bug for SSSD docs
Tracking bug for SSSD docs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Stephen Gallagher
Chandrasekar Kannan
: Tracking
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 13:36 EDT by Stephen Gallagher
Modified: 2015-01-04 18:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-14 10:55:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gallagher 2010-06-06 13:36:43 EDT
Description of problem:
Ensure that the latest documentation for the SSSD ships in RHEL 6.0 (in the form of manpages and other documentation)
Comment 1 RHEL Product and Program Management 2010-06-06 13:52:57 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.